Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Llama, Qwen, DeepSeek, Mistral — drop-in OpenAI-compatible.
openai/gpt-5.5 on Tera
openai/gpt-5.5
model
managed
reasoning
max_completion_tokens
reasoning_effort
curl https://api.tera.gw/v1/chat/completions \ -H "Content-Type: application/json" \ -H "Authorization: Bearer $TERA_API_KEY" \ -d '{ "model": "openai/gpt-5.5", "messages": [{"role": "user", "content": "Hello"}], "max_completion_tokens": 256 }'